/* Your local CSS styles should be put in here so they will be included across your entire site */

#content section.text a:hover {
	text-decoration: none;
}
#content section.text a p {
	font-weight: normal;
}
section.news article h3, section.news p h3, section.text article h3, section.text p h3 {
	font-size: 1.7rem;
}

table.specs th {
    background: none repeat scroll 0 0 #14213D;
    color: white;
    padding: 10px;
    text-align: center;
}
table.specs td {
	padding: 5px;
}
table.specs tr:nth-child(odd) {
	background: #e8ebf2;
}

H4.twitter {  
	font-size: 11pt;
	text-align:center;
	padding-top:10px;
	font-style:normal; 
	text-transform:none; 
	font-family: arial; 
	color: #000000;
}

h3.button {
    background-color: #9BA5C2;
    border-radius: 2px;
    border: none;
    line-height: 30px;
    text-align: center;
    width: 20%;
    border-right: 1px solid #9aa5c2;
    border-bottom: 1px solid #9aa5c2;
    border-left: 1px solid #7b88ac;
    border-top: 1px solid #7b88ac;
    outline: 0;
    display: block;
    text-decoration: none;
}
button.button {
    background-color: #9BA5C2;
    border-radius: 2px;
    line-height: 30px;
    border-right: 1px solid #9aa5c2;
    border-bottom: 1px solid #9aa5c2;
    border-left: 1px solid #7b88ac;
    border-top: 1px solid #7b88ac;
    text-align: center;
    width: 20%;
    font-size: inherit;
}
main h2 {
	margin: 1.5em 0 1em 0;
}